<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JavaScript - Array Traversal</title>
	</head>
	<body>


		<script src ="./index.js" type="text/javascript">	
		</script>
	</body>
</html>